.wrapper-blog {
    max-width: 1100px;
    margin: auto;
  }

  .box__search{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    font-family: "Roboto", sans-serif;
    letter-spacing: -0.2px;
    background: #AFCAE2;
    padding: 12px 24px 12px 12px;
  }

  /* buscador */
  .search__content{
    display: flex;
    background: #fff;
    padding: 5px 16px;
    flex-wrap: wrap;
    max-width: 704px;
    margin-right: -10px;
    width: 700px;
    border-radius: 4px;
  }

  .search__label{
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    background: #C5D7F0;
    color: #0061AA;
    border-radius: 4px;
    padding: 6px 15px;
    margin-right: 16px;
    margin-top: 8px;
    margin-bottom: 8px;
  }

  .search{
    display: flex;
    align-items: center;
    background: #fff;
    margin-left: 15px;
    border-radius: 25px;
    border: 2px solid #0061AA;
    padding: 12px 24px;
  }

  .search input{
    border: none;
    background: transparent;
    font-size: 16px;
    font-weight: 500;
    min-width: 225px;
    margin-right: 20px;
    outline: none;
  }

  .search input::placeholder{
    color: #0061AA;
    font-size: 16px;
    line-height: 24px;
  }

  .search__icon{
    width: 24px;
  }

  /* post */
  .blog__section{
    display: flex;
    flex-direction: column;
    padding-bottom: 70px;
  }

  .blog__section > div{
    display: flex;
    /* flex-direction: row; */
    /* flex-wrap: wrap; */
    padding-top: 14px;
  }

  .blog_content,
  .blog_content-detalle{
    flex: 2;
  }

  div.blog__button{
      grid-column: 1 / 3;
      text-align: center;
  }


  .blog__list--head{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .blog__tags{
    display: flex;
  }

  .blog__tags--list{
    font-family: "Roboto", sans-serif;
    background: rgba(63, 123, 208, 0.3);
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.116667px;
    color: #0061aa;
    padding: 8px 10px;
    border-radius: 2px;
    margin: 0px 10px 0px 0px;
  }

  .blog__list, .small{
    background: #ffff;
    border-radius: 4px;
    padding: 28px 15px 28px 25px;
    grid-column-start: 1;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
  }


  .blog__autor {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-size: 12px;
    line-height: 18px;
    color: #0061aa;
    margin-top: 8px;
  }

  .blog__text {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 24px;
    margin-top: 8px;
    text-align: justify;

    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.2px;
  }
  .blog__text p {
    margin: 20px 0px;
  }
  .blog__text img {
    max-width: 714px;
    display: inline;
  }

  /** UL y OL son tratados como párrafos */
  .blog__text ul, .blog__text ol {
    padding: initial;
    margin: 20px 0px;
  }

  /** Para el blog, necesitamos restaurar los bullets de UL */
  .blog__text ul {
    list-style: initial;
  }

  .blog__text li {
    margin-left: 40px;
  }
  .blog__text table {
    border-collapse: collapse;
    font-size: 90%;
  }
  .blog__text table td {
    border: 1px solid #eee;
    padding: 5px;
  }

@media (max-width: 1100px) {
    .blog__text img {
      max-width: 100%;
    }
}



  .blog__list{
    box-shadow: none;
    padding: 26px 18px 18px 29px;
    min-width: 340px;
  }

  .blog__list:first-child{
    flex: 1;
    margin-right: 12px;
  }

  .blog__list:last-child{
    flex: 1;
    margin-left: 12px;
  }

  .blog__list-info {
    padding:32px 18px 0 29px;
  }

  .blog-list-large{
    display: flex;
    margin-bottom: 32px;
    max-width: 715px;
  }

  .content_blog-small {
    display: flex;
    margin-bottom: 32px;
  }

  .side-bar{
    font-family: "Montserrat", sans-serif;
    flex: 1;
    margin-left: 29px;
  }

  .norma{
    display: flex;
    flex-direction: column;
    background: #EBEBEB;
    margin-bottom: 32px;
    padding: 36px 23px 25px 31px;
  }

  .norma__title{
    font-weight: bold;
    font-size: 18px;
    /* line-height: 32px; */
    letter-spacing: 0.18px;
    padding-bottom: 5px;
    border-bottom: 1px solid #0061AA;
    margin-bottom: 22px;
    text-align: center;
  }

  .norma__title a {
    color: #0061AA;
    cursor: pointer;
  }
  .norma__title a.disabled {
    color: #999999;
  }

  div.side-bar div.post-list.hidden {
    display: none;
  }

  .norma__label{
    margin-bottom: 18px;
  }

  .norma__label p{
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    line-height: 24px;
    letter-spacing: 0.2px;
    color: #000000;
    margin-bottom: 2px;

  }

  .norma__label > small{
    color: #999999;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-size: 12px;
    line-height: 18px;
  }

  .newsletter{
    background:#AFCAE2;
    padding: 49px 40px 42px;
    display: flex;
    flex-direction: column;
    text-align: center;
    margin-bottom: 32px ;
  }

  .newsletter img{
    margin: auto
  }

  .newsletter__title{
    font-weight: bold;
    font-size: 28px;
    line-height: 29px;
    letter-spacing: 0.175px;
    color: #0061AA;
    margin-top: 19px;
  }


  .prueba-gratuita{
    background:#EE7422 url(../images/blog/prueba-gratuita-icon.svg) no-repeat  166px 46px;
    color: #fff;
    display: flex;
    background-size: 250px;
    align-items: center;
    padding: 17px 76px 2px 32px;
    min-height: 225px
  }

  .prueba-gratuita__title{
    font-weight: bold;
    font-size: 33px;
    line-height: 40px;
    letter-spacing: 0.225px;
    max-width: 178px;
  }

  .prueba-gratuita__btn{
    border: 2px solid #FFFFFF;
    border-radius: 25px;
    color: #fff;
    padding: 12px 25px;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.2px;
    margin-top: 18px;
  }

  .prueba-gratuita__btn:hover{
    /* color: #EE7422; */
    background: #B05A20;
    transition: all 0.5s ease-out;
    border: 2px solid #B05A20
  }

  /************** Blog Detalles ************/
  .mobile{
    display: none;
  }

  .desktop{
    margin-bottom: 15px;
  }
  .post{
    padding-bottom: 38px;
  }

  .post > div {
      display: flex;
      flex-direction: row;
      padding-top: 28px;
  }

  .post__text{
    margin-bottom: 25px;
  }


  .post-banner{
    display: flex;
    background: #EBEBEB;
    padding: 35px 40px;
    margin-bottom: 30px;
  }

  .post-banner__header{
    display: flex;
    align-items: center;
  }

  .post-banner__title{
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.2px;
    margin-left: 6px;
  }

  .post-banner__description{
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 23px;
    margin-top: 20px;
    text-align: justify;
  }

  .shadow{
    box-shadow: 0px 3px 6px rgb(0 0 0 / 10%);
  }

section.restringido {
  font-family: "Roboto", sans-serif;
  margin: 60px 120px;
  text-align: center;
}
section.restringido h2 {
  font-weight: bold;
  font-size: 120%;
  text-align: center;
  color: #0061aa;
  margin-bottom: 10px;
}
section.restringido p {
  text-align: center;
}

@media screen and (max-width: 767px) {
    section.restringido {
        margin: 60px 20px;
    }
  /*Blog*/
    .wrapper-blog{
      width: 100%;
    }

    .blog__section{
      padding:0px;
    }

    .blog__section > div{
      flex-direction: column;
      padding-top: 0;
    }

    .blog__list:first-child,
    .blog__list:last-child{
      margin: 0;
      margin-bottom: 32px;
      min-width: initial;
    }


    .blog__list-info {
      padding: 30px 22px;
    }

    .blog-banner{
      display: none;
    }


    /*suscripcion newsletter*/
    .newsletter{
      margin:  0px;
      padding: 49px 25px 42px
    }

    /*prueba gratuita*/
    .prueba-gratuita{
      background-position: -10 bottom;
    }
    .prueba-gratuita div{
      padding-right: 20%;
    }


    .shadow{
      box-shadow: 0px 3px 6px rgb(0 0 0 / 10%);
      margin-bottom: 32px
    }

  }

  @media (min-width: 768px) and (max-width:1100px){

    /* Blog */
    .blog__section{
      display: flex;
      flex-direction: column;
      padding:0px;
    }

    .blog__section > div{
      padding-top: 0px;
      display: grid;
      grid-template-columns: 1fr;
    }

    .blog-list-large{
      margin-bottom: 0px;
    }

    .blog__list-info {
      padding: 30px 22px;
    }

    .blog-banner{
      display: none;
    }

    .content_blog-small{
      display: grid;
      grid-template-columns: 1fr;
    }

    .shadow{
      margin : 0px
    }

    .blog__list{
      padding: 30px 22px;
    }

    .blog__list:first-child,
    .blog__list:last-child {
      margin-left: 0px;
      margin-right: 0px;
    }

    .blog__list:first-child{
      margin-bottom: 20px;
    }



    /* prueba gratuita */
    .prueba-gratuita{
      background-position: 70% bottom;
    }

    .prueba-gratuita div{
      margin-left: 20%;
    }

    .content_blog-small{
      margin: 0;
    }
  }

  @media (min-width: 1024px) and (max-width:1100px){

    /* prueba gratuita */

    .prueba-gratuita{
      background-position: 65% bottom;
    }

    .prueba-gratuita div{
      margin-left: 35%;
    }
  }

  @media screen and  (max-width:1100px) {
    /* Blog */
    .box__search{
      display: flex;
      align-items: center;
      flex-direction: column-reverse;
      padding: 20px;
      font-size: 30px;
    }

    .search__content{
      width: 100%;
      max-width:100%;
      padding: 16px 25px;
      margin-top: 16px;
      margin-right: 0;
    }

    .search__label{
      margin: 3px 6px 4px 0px;
      padding: 6px 12px;
    }

    .search{
      display: flex;
      align-items: center;
      background: #fff;
      margin: 0px;
      width: 100%;
      justify-content: space-between;
    }

    .search input{
      width: 100%;
      min-width: 180px;
    }

    /* Sidebar */

    .side-bar{
      margin:0;
    }

    .norma__title{
      text-align: center;
    }

    .norma_container{
      display: flex;
      flex-direction: column;
      align-items: center;
    }

    .norma{
      margin:0;
    }

    .norma__btn{
      align-self: center;
      width: 100%;
      margin-top:18px ;
      max-width: 335px;
    }

    /* suscripcion newsletter */

    .newsletter{
      margin: 0;
    }

    /* Blog detalle */

    .post{
      padding: 0;
    }

    .post > div {
      flex-direction: column ;
      padding:0;
    }

    .blog_content-detalle{
      display: grid;
      grid-template-columns: 1fr;
      padding: 40px 0 5px;
      width: 100%;
    }

    .content_blog-small{
      flex-direction: column;
      margin-bottom: 0;
    }

    .post-info{
      padding: 0 35px
    }

    .post-banner{
      padding:35px;
      margin: 0 ;
    }

    .img-libro,
    .content_blog-small-detalle{
      display: none;
    }

    .mobile{
      display: block;
    }

    .desktop{
      display: none;
    }

  }





/* Todo el blog está dividido en dos columnas */
section.blog_content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
}

/*
    Cada post también _puede_ estar en dos columnas (la 2da columna es la imágen)
 */
section.blog_content div.blog__post {
    display: grid;
    box-shadow: 0px 3px 6px rgb(0 0 0 / 10%);
}

/*
    Cada 3 post, empezando por el 1ero, ocupa dos columnas, y a su vez
    su contenido tiene dos columnas: una para el texto y otra para la
    imágen
*/
section.blog_content div.blog__post:nth-child(3n+1) {
    grid-column: 1 / 3;
    grid-template-columns: 1.1fr 1fr;
}

/*
    Cada 3 post mostramos el bloque de la imágen
*/
section.blog_content div.blog__post:nth-child(3n+1) div.post__image {
    display: block;
}

section.blog_content div.blog__post div.post__content {
    padding: 30px;
}
section.blog_content div.blog__post div.post__content ul.post__categories {
    margin-bottom: 20px;
}

section.blog_content div.blog__post div.post__content ul.post__categories li {
    display: inline-block;
    font-family: "Roboto", sans-serif;
    background: rgba(63, 123, 208, 0.3);
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.116667px;
    color: #0061aa;
    padding: 8px 10px;
    border-radius: 2px;
    margin: 0px 10px 0px 0px;
}

section.blog_content div.blog__post div.post__content div.post__title {
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    line-height: 24px;
    margin: 0px;
    margin-bottom: 8px;
    letter-spacing: -0.6px;
}

section.blog_content div.blog__post div.post__content div.post__author {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-size: 12px;
    line-height: 18px;
    color: #0061aa;
    margin-top: 8px;
}

section.blog_content div.blog__post div.post__content div.post__excerpt {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    margin-top: 8px;
    text-align: initial;
    letter-spacing: -0.2px;
}

section.blog_content div.blog__post div.post__content div.post__head {
    display: grid;
    grid-template-columns: 1fr 30px;
}

/*
    Por defecto, la imágen no se muestra
*/
section.blog_content div.blog__post div.post__image {
    background-position: center center;
    background-size: cover;
    display: none;
}

div.blog_content-detalle a {
  color: #0059a3;
  text-decoration: underline;
  text-decoration-style: dotted;
  font-weight: bold;
}

div.blog_content-detalle a:hover {
  text-decoration-style: solid;
}


@media (min-width: 768px) and (max-width: 1100px) {
    section.blog_content {
        display: grid;
        grid-template-columns: 40% 1fr;
        grid-gap: 20px;
        margin: 20px;
    }

    /* En table, los post principales usan 2 _filas_, si imágen */
    section.blog_content div.blog__post:nth-child(3n+1) {
        grid-template-columns: none;
        grid-column: auto;
        grid-row: auto / span 2;
    }
    section.blog_content div.blog__post:nth-child(3n+1) div.post__image {
        display: none;
    }
}

@media (max-width: 768px) {
    section.blog_content {
        display: block;
    }

    section.blog_content div.blog__post{
        margin: 20px;
        display: block;
    }

    section.blog_content div.blog__post:nth-child(3n+1) div.post__image {
        display: none;
    }
}

.content_blog-small-detalle {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 30px;
}

